\version "2.17.97"

#(set-default-paper-size "a4")
#(set-global-staff-size 16.2)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
incipitwidth = 14

htitle="Dexó la venda, el arco y el aljava"
hcomposer="Guerrero"


\header {
	title=\markup{\fontsize #4 "Dexó la venda, el arco y el aljava"}
	% versión profana de 36: Dexó del mundo
	subtitle=\markup{\column{"Cancionero de Medinaceli" " "}}
	subsubtitle=\markup{" "}
	composer="Francisco Guerrero (1528-1599)" % anónimo
	%opus="(-)"
	%poet=""
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}

global={\key f \major \time 2/2 \skip 1*69 \bar "|." }


cantus=\relative c'{
	f2 a4. bes8
	c2 a
	c2. a4
	bes c d2
	c2 r4 g
	c4. bes8 a4 g
	a f f' e 
	f2 f
	r4 c4. c8 d4
	c a bes2
	r2 r4 d
	f d f2
	d r4 d ~
	d8 e f4 e c
	d8 c bes a bes2
	c r2
	r4 f e8 d e c
	d4 bes r2
	r4 d c8 bes c a
	bes2 a \break
	r2 c ~
	c d
	f1
	f2 r4 d
	f2 e4 e ~
	e4 d d2
	e c ~
	c a
	bes1
	a2 g4 f
	g1
	a2 r4 a
	a2 f4 bes
	bes a bes c
	f,2 c'
	r4 e f4. f8
	f4 e d2
	c4 c c a
	a d c2
	d r4 f
	e f d2
	c d ~
	d c ~
	c bes ~
	bes bes
	a1
	g ~
	g
	R1
	r2 c 
	d f
	r4 f \ss ees2
	d r4 d
	c2 c4 a
	bes bes a4. bes8
	c2 r4 f
	c e d4. d8
	c4 c c bes
	d a r c
	d4. e8 f4 f
	e c d d
	d2 c
	r4 f c4. d8
	\ss ees4 bes d2
	r4 c d d
	f4. f8 e4 c
	d d d2
	c1 ~
	c\breve*1/2
}

cantusdos=\relative c'{
	R1*3
	r2 f
	a4. bes8 c2
	a2 c ~
	c4 a bes c
	d2 c
	r4 f4. f8 f4
	e f d d
	f d f2
	d r4 d
	f d f2
	d r
	r4 d4. e8 f4
	e c d4. d8
	c4 bes c g
	r4 d' c8 bes c a
	bes4 f r f
	d8 c d e f4 f
	r2 a ~
	a bes
	d1
	d2 r4 bes
	a2 c
	g4 bes a4. \ss b8
	c2 e ~
	e f
	d1
	c1 ~
	c ~
	c
	R1
	r2 r4 a
	a2. g4 ~
	g c c bes
	a g bes2
	a4 f' f c
	d f f2
	f r4 d
	c c bes2
	a bes ~
	bes a ~
	a g ~
	g g
	\[f1 
	d\]
	e1
	R1
	r2 a
	bes d
	r4 a c2
	f, f'
	f e4 d
	d d d2
	e r4 a,
	a g bes bes
	a2 r
	r4 f' c ees
	bes d a c
	c g bes2 ~
	bes4 a g2
	a1
	r2 r4 f'
	c ees bes4. d8
	a4 c c g
	\[bes1
	g\]
	a\breve*1/2
}

altus=\relative c'{
	r2 r4 f
	f e f2
	c f4. e8
	d4 c bes2
	f' c
	r4 f2 e4
	r4 f2 g4
	bes2 a
	r4 a4. a8 bes4
	g f f2
	r2 r4 bes,
	d bes d2
	bes r4 bes ~
	bes8 c d4 c a
	bes8 c d e f4 f
	r4 a f8 e f g
	a4 f r2
	r4 g e8 d e f
	g4 d r4 c
	bes8 a bes c d4 c
	r2 f ~
	f f
	bes1
	a2 r4 g
	f a2 g4
	e g2 f4
	g1
	r2 f ~
	f g ~
	g f ~
	f e4 d
	e1
	r4 d d2
	c4 f f e
	d d c4. d8
	e8[ f] g4 f2
	R1
	r4 a a4. g8
	f4 bes a2
	bes2 r4 bes
	g a f2
	f f ~
	f f ~
	f d ~
	d ees
	c1 ~
	c2 \ss b
	c1
	R1*3
	f2 g
	bes r4 bes
	a a g f
	f g g f
	g2 r4 f
	e4. f8 g4 f
	f a e g
	d8[ e f] g a4 g ~
	g f2 a4
	g e f g ~
	g f f e
	f1
	r4 g d4. f8
	e4 c g' f
	f a g e
	f g f f ~
	f e8[ d] e2
	f\breve*1/2
}

tenor=\relative c'{
	R1*4
	r4 f f e
	f2 c
	f4. e8 d4 c 
	bes2 f'
	r4 f4. f8 bes,4
	c d bes bes
	d bes d2
	bes2 r4 bes
	d bes d2
	bes r
	r4 bes4. c8 d4
	c a bes8 c d e
	f4 d r c
	bes8 a bes g a2
	g4 bes a8 g a f
	g2 f
	r2 f ~
	f bes
	bes2. c4
	d2 r4 g,
	d'2 a4 c ~
	c g d'2
	c c ~
	c d
	bes1
	c1 ~
	c
	a
	R1
	r4 d d c ~
	c f f e
	c c d2
	c r
	r4 f f4. e8
	d4 bes f'2
	bes, r4 bes
	c f, bes2
	f bes ~
	bes f ~
	f g ~
	g ees
	\[f1
	g\]
	c,1
	c'2 d
	f1
	r2 d ~
	d c 
	bes r4 bes
	f'2 c4 d
	bes4. c8 d2
	c r4 d
	a c g bes
	f f' c ees
	bes d a c
	g bes f2
	c'4 c bes g
	bes2 c
	f, r4 f'
	c ees bes4. d8
	a4 c g bes
	f2 c'4 c
	bes4 g bes2
	c1
	f,\breve*1/2
}



textocantus=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- va
\italicas 
de -- xó la ven -- da~el ar -- co y~el al -- ja -- va
\rectas 
el las -- çi -- vo ra -- paz % laçivo rrapaz
do -- no -- sa co -- sa
por to -- mar u -- na be -- lla ma -- ri -- po -- sa
que por el ai -- re~an -- da -- ba % ayre andava
\italicas 
que por el ai -- re~an -- da -- ba.
Mag -- da -- le -- na
la nin -- fa que mi -- ra -- ba su des -- cui -- _ _ _ _ do % mirava su descuido
hur -- to -- le las ar -- mas y de -- xo -- le % hurtóle  dexóle
en el her -- mo -- so pra -- do,
\italicas 
en el her -- mo -- so pra -- do
\rectas 
co -- mo~a mu -- cha -- cho bo -- bo % mochacho
des -- cui -- da -- do. % descuydado
Ya de~hoy más
\italicas 
ya de~hoy más
\rectas 
no de~a -- mor glo -- ria ni pe -- _ na
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na % Madalena
\italicas 
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na
\rectas 
que~el ver -- da -- de -- ro~a -- mor
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na.
}

textocantusdos=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- va
el las -- çi -- vo ra -- paz,
do -- no -- sa co -- sa
do -- no -- sa co -- sa
por \italicas to -- mar \rectas u -- na be -- lla ma -- ri -- po -- sa % matar
que por el ai -- re~an -- da -- ba
\italicas 
que por el ai -- re~an -- da -- ba.
\rectas 
Mag -- da -- le -- na
la nin -- fa que mi -- ra -- _ ba su des -- cui -- do % ninpha
hur -- to -- le las ar -- mas y de -- xo -- le en el her -- mo -- so pra -- do
co -- mo~a mu -- cha -- cho bo -- bo des -- cui -- da -- _ do.
Ya de~hoy más
\italicas 
ya de~hoy más \rectas 
no -- da~a -- mor glo -- ria ni pe -- na
que~el ver -- da -- de -- ro~a -- mor
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- _ _ na
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- _ na.
}

textoaltus=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- _ va
l'ar -- co y~el al -- ja -- va
el las -- çi -- vo ra -- paz
do -- no -- sa co -- sa
por to -- mar u -- na be -- lla ma -- ri -- po -- sa
que por el ai -- re~an -- da -- ba
que por el ai -- re~an -- da -- ba
\italicas 
que por el ai -- re~an -- da -- ba.
\rectas 
Mag -- da -- le -- na
la nin -- fa que mi -- ra -- _ ba
su des -- cui -- _ _ do
hur -- to -- le las ar -- mas y de -- xo -- _ _ _ le
en el her -- mo -- so pra -- do
co -- mo~a mu -- cha -- cho bo -- bo des -- cui -- da -- _ do.
Ya de~hoy más
no da a -- mor glo -- ria ni pe -- _ na
que~el ver -- da -- de -- ro~a -- mor,
que~el ver -- da -- de -- ro~a -- mor, __ _ que el ver -- da -- de -- _ _ ro a -- mor
que~el ver -- da -- de -- ro~a -- mor,
\italicas 
que~el ver -- da -- de -- ro~a -- mor
\rectas 
es Mag -- da -- le -- _ na.
}

textotenor=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- va
el las -- çi -- vo ra -- paz,
do -- no -- sa co -- sa
do -- no -- sa co -- sa
por to -- mar u -- na be -- lla ma -- ri -- po -- sa
que por el ai -- re~an -- da -- ba,
que por el ai -- re~an -- da -- ba.
Mag -- da -- le -- _ na
la nin -- fa que mi -- ra -- ba su des -- cui -- _ do
hur -- to -- le las ar -- mas y de -- xo -- le
en el her -- mo -- so pra -- do
co -- mo~a mu -- cha -- cho bo -- bo
des -- cui -- da -- _ do.
Ya de~hoy más
\italicas 
ya de~hoy más 
\rectas 
no da~a -- mor glo -- ria ni pe -- na
que~el ver -- da -- de -- ro~a -- mor,
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na,
\italicas 
es Mag -- da -- le -- _ na
\rectas
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na,
es Mag -- da -- le -- _ na.
}



incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I  "
		\override NoteHead.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		f'2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitcantusdos=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II "
		\override NoteHead.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		f'2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Alto     "
		\override NoteHead.style = #'neomensural 
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 4/4
		f'4*2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tenor  "
		\override NoteHead.style = #'neomensural 
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c3"
		\key f \major
		\time 4/4
		f'4*2
		} 
	\layout { line-width=\incipitwidth indent=0 }
	}
}


\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>

	\new Staff <<\global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitcantusdos
		\clef "treble"
		\cantusdos }
	\new Lyrics \lyricsto "v5" {\textocantusdos }
	>>

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\textoaltus }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	>>
	
>>

	} % transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.staff-affinity = #UP
		\override VerticalAxisGroup.nonstaff-relatedstaff-spacing =
			#'((basic-distance . 0) (minimum-distance . 0) (padding . 1))
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.33
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		%melismaBusyProperties = #'()
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.staff-staff-spacing =
			#'((basic-distance . 10) (minimum-distance . 0) (padding . 1))
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1
	}
}

%\midi {}

}


\paper{
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
	oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	%system-count=8
	ragged-last-bottom = ##f
	indent=3.2\cm
	system-system-spacing =
	#'((basic-distance . 20) (minimum-distance . 0) (padding . 5))
	top-system-spacing = % header
	#'((basic-distance . 8) (minimum-distance . 0) (padding . 0))
	last-bottom-spacing = % footer
	#'((basic-distance . 12) (minimum-distance . 0) (padding . 0))
	%top-markup-spacing #'basic-distance = 0
	markup-system-spacing #'basic-distance = 12

}
